<!--
  Generated template for the EventDetailsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Event Details</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding class="no-scroll">
	<ion-card style="margin-top: -5%;height: 125%;margin-left: -5%;width: 110%;">
		 <img src="http://40.76.21.162:8002{{Image}}"  style="height: 60%;">
	  <ion-card-content style="background-color: rgba(0,0,0);color: white;height: 41%;padding-top: 5%;">
	   {{Description}}
	   <ion-row>
	  	<ion-col col-6>
	  		<button ion-button expand="block" (click)="goToQrcode()" style="background-color: #fff;color: #000;    width: 100%;margin-top: 24%;left: -3%;">Attend</button>
	  	</ion-col>
	  	<ion-col col-6>
	  		<button ion-button expand="block" (click)="goToDonate()" style="background-color: #fff;color: #000;width: 100%;margin-top: 24%;">Donate</button>
	  	</ion-col>
	  </ion-row>
	  </ion-card-content>
    </ion-card>

</ion-content>
